Grasshopper 0.9.0052 发布更新

修复了上一个版本中的 5 个错误,如果你还没有安装 0.9.0051, 请点击这里阅读相关介绍

0.9.0052 修复以下错误:

  • 旧版本的第三方 GHA 兼容的错误与警告不会提示,已经修复这个错误。
  • 如果 Panel 的背景部分透明双击 Text Panels 时无法正常作业,已经修复。
  • 如果 Panel 北京为部分透明编辑 Text Panels 会造成挂机的错误,已经修复。
  • Trim Tree 运算器无法正常作业的错误已经修复。
  • AssignDataToParameter() RhinoScript 函数当赋予字串时无法正常作业,已经修复。

点击这里下载 0.9.0052

提示: Grasshopper 0.9.0052 仅支持 Rhino 5, 无法正常运行在 Rhino 4.

如果你是从旧版更新至 0.9.0052, 请先手动卸载你计算机中的旧版GH。

0
顶一下